技术常见问答

询问问题

ATV600系列变频器扩展通讯卡VW3A3721,对变频器固件版本有什么要求?

要求ATV600变频器固件版本为V1.6及以上。


对您是否有帮助?
我们如何进行信息改进?